Subject: FW: EBS Ventures
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Dec 2001 08:35:22 -0800 (PST)

Sara.
I will give you a call on.
Sheila

 -----Original Message-----
From: 	Voinis, Kristi  
Sent:	Friday, December 21, 2001 9:48 AM
To:	Glover, Sheila; Garcia, Paul
Cc:	Moehlman, Cathy; Wilson, Danny; Briscoe, Marian; Schwertner, Brian
Subject:	RE: EBS Ventures

In October we sent $8.2MM from the EBS Ventures MSDW account to this Cherokee bank account because the EBS investments in this MSDW account are in the Apache tax structure and therefore have to go through this bank account.  Since the $12K pertains to the same investment as the $8.2MM, I knew that we would have to send it to the same account.  Danny Wilson and Marian Brisco are familiar with the Apache structure and can better answer any questions relating to the Cherokee account.

-Kristi
 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Friday, December 21, 2001 9:17 AM
To:	Garcia, Paul; Voinis, Kristi
Cc:	Moehlman, Cathy
Subject:	RE: EBS Ventures

Paul and Kristi,
My concern is that the EBS Ventures does not match the name on the account.

Sheila

 -----Original Message-----
From: 	Garcia, Paul  
Sent:	Friday, December 21, 2001 9:04 AM
To:	Voinis, Kristi
Cc:	Glover, Sheila; Moehlman, Cathy
Subject:	RE: EBS Ventures

Kristi you may check with Danny Wilson in Tax he usually make a quarterly payments to Cherokee. Those payment were intially not made this month.  There may be some changes but maybe we should check with Danny because he is familiar with the transaction.
Paul Garcia
713-853-6502 FAX 713-646-2375

 -----Original Message-----
From: 	Moehlman, Cathy  
Sent:	Friday, December 21, 2001 8:33 AM
To:	Garcia, Paul

Paul,
Can you verify this account--I don't recognize it????

Thanks,
Cathy

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Friday, December 21, 2001 8:22 AM
To:	Moehlman, Cathy
Subject:	FW: EBS Ventures

Cathy, 
Can you verify that it is okay to use this account?
Sheila

 -----Original Message-----
From: 	Voinis, Kristi  
Sent:	Thursday, December 20, 2001 4:13 PM
To:	Glover, Sheila
Cc:	Schwertner, Brian; Vargas, Hope; Briscoe, Marian
Subject:	FW: EBS Ventures

Sheila-

Please send the $12,272.30 to the Cherokee bank account.  I believe this amount pertains to interest income from the Hewlett Packard short.

Cherokee Finance VOF
The Chase Manhattan Bank, NY
Acct # 323-904270
ABA # 021-000-021

Thanks,
Kristi Voinis

 -----Original Message-----
From: 	Schwertner, Brian  
Sent:	Thursday, December 20, 2001 2:17 PM
To:	Voinis, Kristi
Subject:	FW: EBS Ventures

 -----Original Message-----
From: 	Vargas, Hope  
Sent:	Thursday, December 20, 2001 11:33 AM
To:	Schwertner, Brian
Subject:	FW: EBS Ventures

 -----Original Message-----
From: 	Glover, Sheila  
Sent:	Thursday, December 20, 2001 11:20 AM
To:	Vargas, Hope
Subject:	EBS Ventures

Hope,
I need wiring instructions for 12,272.30
Thanks. Sheila

 << File: EBS ventures 121901.pdf >>  << File: EBS ventures sec val 121901.pdf >>